section{
    padding: 80px 0 60px;
}
/** tools page */
section#principal{
    padding-bottom: 40px;
    padding-top: 80px;
    background:url(../images/bg_features.jpg) repeat-x #232937 50% bottom;
    margin-top: -2px;
    color: #fff;
    text-shadow: 0 1px 10px rgba(0,0,0,0.85);
    background-size: 1330px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    section#principal{
        background:url(../images/bg_features@2x.jpg) repeat-x #232937 50% bottom;
        background-size: 1330px;
    }
}
section .col-md-5 img{
    width: 100%;
    max-width: 500px;
}
.row{
    display: flex;
    align-items: center;
}
#vias .row{
    align-items: flex-start;
}
section img{
    margin:0 auto;
    display: block;
}
h3 {
    padding: 0px 0 15px;
}
.link_button{
    padding: 15px 20px;
    display: inline-block;
    font-size: 1.2em;
    vertical-align: middle;
    border: 1px solid #9cbe26;
    border-radius: 4px;
    background: #9cbe26;
    color: #fff;
    vertical-align: middle;
    display: block;
    text-align: center;
    max-width: 300px;
    width: 60%;
    margin: 20px auto 20px;
    text-transform: uppercase;
}
.link_button:hover {
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
    color: #fff;
    text-decoration: none;
}
.link_text{
    color: #9cbe26;
    font-size: 0.9em;
}
.link_text:hover{
    color: #9cbe26;
    text-decoration: underline !important;
}
section#principal h1{
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    text-shadow: 0 2px 15px rgba(0,0,0,0.86);
    margin-bottom: 12px;
    max-width: 960px;
    margin:10px auto 0;
}
section#principal h2{
    font-size: 25px;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight: 500;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 28px;
    text-shadow: 0 2px 15px rgba(0,0,0,0.86);
}
section#principal p{
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    text-shadow: 0 2px 15px rgba(0,0,0,0.86);
    padding-top: 2px;
}
a{
    text-decoration: none !important;
}
section p a{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
}
.principal_links a {
    padding: 8px 30px;
    display: inline-block;
    font-size: 1.1em;
    vertical-align: middle;
    border: 1px solid #9cbe26;
    border-radius: 4px;
    background: #9cbe26;
    color: #fff;
    margin-top: 20px;
    text-shadow: none;
}
.link_icon span {
    display: inline-block;
    width: 24px;
    height: 26px;
    vertical-align: middle;
    background-position: 50% 0;
    background-size: 24px;
    background-repeat: no-repeat;
    margin-right: 10px;
}
.link_icon span.pdf {
    background-image: url(../images/icon_download_pdf.png);
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .link_icon span.pdf {
        background-image: url(../images/icon_download_pdf@2x.png);
    }
}
/* anchor menu */
.features_menu{
    background-color: #828CA2;
}
.features_menu .row_menu{
    display: flex;
}
.features_menu .row_menu .item{
    text-align: center;
    font-size: 15px;
    color: #FFFFFF;
    line-height: 20px;
    border-right:1px solid rgba(255,255,255,0.18);
    padding: 10px 5px 20px;
    width: 12.5%;
}
.features_menu .row_menu .item:hover{
    background-color: rgba(0,0,0,0.05);
}
.features_menu .row_menu .item span{
    text-align: center;
    display: block;
    padding-top: 20px;
    padding-bottom: 10px;
}
.features_menu .row_menu .item span img{
    height: 42px;
}
@media screen and (max-width: 1160px){
    .features_menu .row_menu .item{
        font-size: 14px;
    }
}

@media screen and (min-width: 768px){
    .row{
        flex-wrap: initial;
    }
}
@media screen and (max-width: 930px){
    .row{
        flex-wrap: wrap;
    }
    .features_menu .row_menu{
        flex-wrap: wrap;
    }
    .features_menu .row_menu .item{
        width: 25%;
        border-bottom:1px solid rgba(255,255,255,0.3);
    }
}
@media screen and (max-width: 768px){
    .row{
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 700px){
    .features_menu .row_menu{
        flex-wrap: wrap;
    }
    .features_menu .row_menu .item{
        width: 50%;
        border-bottom:1px solid rgba(255,255,255,0.3);
    }
}
/* end anchor menu */



.features_list{
    padding-top: 20px;

}
.features_list p i{
    background-size: 32px;
    width: 40px;
    height: 40px;
    background-position: 50% 50%;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 2px;
    background-repeat: no-repeat;
}
.features_list p{
    margin-bottom: 14px;
    position: relative;
    padding-left: 50px;
}
.features_list span strong{
    color: #fff;
    font-weight: bold;
}
.features_list span a{
    font-weight: bold;
    color: #D1FB47;
}
.features_list p i.supervised{
    background-image: url(../images/features_list_supervised.png);
}
.features_list p i.unsupervised{
    background-image: url(../images/features_list_unsupervised.png);
}
.features_list p i.free{
    background-image: url(../images/features_list_free.png);
}
.features_list p i.prime{
    background-image: url(../images/features_list_prime.png);
}
.features_list p i.interpretable{
    background-image: url(../images/features_list_interpretable.png);
}
.features_list p i.exportable{
    background-image: url(../images/features_list_exportable.png);
}
.features_list p i.organizations{
    background-image: url(../images/features_list_organization.png);
}
.features_list p i.projects{
    background-image: url(../images/features_list_project.png);
}
.features_list p i.reproducible{
    background-image: url(../images/features_list_reproducible.png);
}
.features_list p i.traceable{
    background-image: url(../images/features_list_traceable.png);
}
.features_list p i.optiml{
    background-image: url(../images/features_list_optiml.png);
}
.features_list p i.whizzml{
    background-image: url(../images/features_list_whizzml.png);
}
.features_list p i.scriptify{
    background-image: url(../images/features_list_scriptify.png);
}
.features_list p i.scalable{
    background-image: url(../images/features_list_scalable.png);
}
.features_list p i.lite{
    background-image: url(../images/features_list_lite.png);
}
.features_list p i.enterprise{
    background-image: url(../images/features_list_enterprise.png);
}
.features_list p i.privileges{
    background-image: url(../images/features_list_privileges.png);
}
.features_list p i.deployments{
    background-image: url(../images/features_list_deployments.png);
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .features_list p i.supervised{
        background-image: url(../images/features_list_supervised@2x.png);
    }
    .features_list p i.unsupervised{
        background-image: url(../images/features_list_unsupervised@2x.png);
    }
    .features_list p i.free{
        background-image: url(../images/features_list_free@2x.png);
    }
    .features_list p i.prime{
        background-image: url(../images/features_list_prime@2x.png);
    }
    .features_list p i.interpretable{
        background-image: url(../images/features_list_interpretable@2x.png);
    }
    .features_list p i.exportable{
        background-image: url(../images/features_list_exportable@2x.png);
    }
    .features_list p i.organizations{
        background-image: url(../images/features_list_organization@2x.png);
    }
    .features_list p i.projects{
        background-image: url(../images/features_list_project@2x.png);
    }
    .features_list p i.reproducible{
        background-image: url(../images/features_list_reproducible@2x.png);
    }
    .features_list p i.traceable{
        background-image: url(../images/features_list_traceable@2x.png);
    }
    .features_list p i.optiml{
        background-image: url(../images/features_list_optiml@2x.png);
    }
    .features_list p i.whizzml{
        background-image: url(../images/features_list_whizzml@2x.png);
    }
    .features_list p i.scriptify{
        background-image: url(../images/features_list_scriptify@2x.png);
    }
    .features_list p i.scalable{
        background-image: url(../images/features_list_scalable@2x.png);
    }
    .features_list p i.lite{
        background-image: url(../images/features_list_lite@2x.png);
    }
    .features_list p i.enterprise{
        background-image: url(../images/features_list_enterprise@2x.png);
    }
    .features_list p i.privileges{
        background-image: url(../images/features_list_privileges@2x.png);
    }
    .features_list p i.deployments{
        background-image: url(../images/features_list_deployments@2x.png);
    }
}


.automation_icon{
    margin: 20px auto 10px;
    width: 110px;
    height: 110px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #2B3337;
    background-size: 100px;
    background-position: 50% 50%;
}
a:hover .automation_icon{
    box-shadow: 0 1px 8px rgba(0,0,0,0.4);
    background-color: #9CBE26;
}
.automation_icon.optiml{
    background-image: url(../images/optiml_img.png);
}
.automation_icon.whizzml{
    background-image: url(../images/whizzml_img.png);
}
.automation_icon.scriptify{
    background-image: url(../images/scriptify_img.png);
}
#automation a span{
    display: block;
    font-size: 24px;
    color: #7B9D00;
    letter-spacing: 0;
    text-align: center;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-weight: 500;
    margin-bottom: 10px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .automation_icon.optiml{
        background-image: url(../images/optiml_img@2x.png);
    }
    .automation_icon.whizzml{
        background-image: url(../images/whizzml_img@2x.png);
    }
    .automation_icon.scriptify{
        background-image: url(../images/scriptify_img@2x.png);
    }
}

#vias h3{
    padding-bottom: 0;
}
.features_box{
    width: 100%;
    max-width: 400px;
    margin: 30px auto 0;
}
.features_box p{
    font-size: 1em;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
    line-height: 1.4em;
    padding-top: 10px;
}
.features_box > a{
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    line-height: 1.5em;
    width: 100%;
    display: block;
    padding: 10px 0 25px;
    background-size:100% !important;
    background-repeat: no-repeat;
    background-position: 50% top;
    background-color: #fff;
}
.features_box:hover > a{
    box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.25);
}
.features_box img{
    width: 86px;
    height: 86px;
    margin: 14px auto 10px;
}
.features_box a > strong{
    display: block;
    font-weight: 300;
    font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica,  arial, sans-serif;
    font-size: 1.5em;
    color: #333;
}
.features_box > span{
    display: block;
    font-weight: 300;
    font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica,  arial, sans-serif;
    font-size: 1.1em;
    color: #749201;
}
.features_box:hover > span{
    color: #749201;
}
.features_box.disabled {
    opacity: 0.4;
    box-shadow: none;
}
.features_box.dashboard > a {
    background-image: url(../images/dashboard_bg.jpg);
}
.features_box.api > a {
    background-image: url(../images/api_bg.jpg);
}
.features_box.whizzml > a {
    background-image: url(../images/whizzml_bg.jpg);
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .features_box.dashboard > a {
        background-image: url(../images/dashboard_bg@2x.jpg);
    }
    .features_box.api > a {
        background-image: url(../images/api_bg@2x.jpg);
    }
    .features_box.whizzml > a {
        background-image: url(../images/whizzml_bg@2x.jpg);
    }
}



@media screen and (max-width: 768px){
    section {
        padding: 50px 0;
    }
    section#principal {
        background-size: 1100px;
    }
    section#principal h1{
    }
    section#principal h2{
        font-size: 1.2em;
    }
    section#principal p{
    }
    section#columns .row{
        display: block;
    }
    section#columns .row{
        display: block;
    }
    section#columns .row .col-md-4:nth-child(2) {
        border-top: 1px solid rgba(0,0,0,0.1);
        border-bottom: 1px solid rgba(0,0,0,0.1);
        border-left: none;
        border-right: none;
    }
    section#platform p, section#automation p{
        text-align: justify;
    }
    section img{
        max-width: 90% !important;
        margin:20px auto 0;
        display: block;
    }
    section#automation .row p{
        text-align: center;
    }
    .link_button{
        max-width: 90%;
        width: 90%;
    }


}

